GET https://api.cryptohopper.com/v1/social/whotofollow

Returns 8 randomly chosen profiles you do not follow yet, preferring recently active and verified profiles.

OAuth scope: read About scopes

Example request

curl "https://api.cryptohopper.com/v1/social/whotofollow" \
  -H "access-token: YOUR_ACCESS_TOKEN"

Parameters

Headers

NameTypeRequiredDescription
access-token string Required The OAuth access token of the user.

Response

Example response (illustrative values)

{
    "data": [
        {
            "profile_id": "5678",
            "profile_name": "Hodl Henk",
            "profile_alias": "hodl-henk",
            "profile_image": "https://cdn.example.com/images/social/uploads/avatar_4567.jpg",
            "verified": "1",
            "total_followers": "431",
            "profile_link": "/social/profile/hodl-henk"
        }
    ]
}

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.